@charset "UTF-8";
/* CSS Document */

.clear{
	clear: both;
	width: 0px;
	height: 0px;
}
body{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    font-family: Encode Sans;
}
.breite1400{
	max-width: 1400px;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
    position: relative;
}
.rechtsbuendig{
	float: right;	
}
#display768{
	position: relative;    
}
#display768 #zeile_greyline{
	width: 100%;
	height: 0.3vw;
	background-color: #DEDEDE;
    position: relative;
}
#display768 #zeile_implinks{
	width: 100%;
	background-color: white;
	padding-top: 1vw;
	padding-bottom: 1vw;
	/*font-size: small;
    font-size: calc([minimum size] + ([maximum size] - [minimum size]) * ((100vw - [minimum viewport width]) / ([maximum viewport width] - [minimum viewport width])));*/
    font-size: calc(10px + (14 - 10) * ((100vw - 320px) / (1600 - 320)));
    position: relative;
}
#display768 #zeile_implinks a{
	padding-left: 1vw;
	padding-right: 1vw;
	color: #424242;
	text-decoration: none;
}
#display768 #zeile_implinks a:hover{
	color: #BF071D;	
}


#display768 #logocontainer{
	width: 100%;
	background-color: #DEDEDE;
	height: 12vw;
    position: relative;
}
#display768  #logocontainer .logo{
	width: 30%;
	float: left;
	padding-top: 1vw;
}
#display768  #logocontainer .logo img{
	width: 100%;
}
#display768  #logocontainer .logo .claim{
	font-size: calc(6px + (13 - 0) * ((100vw - 320px) / (1600 - 320)));
	text-align: center;	
}
#display768  #logocontainer .tatze{
	width: 20%;
	float: right;
	padding-top: 1vw;
	background-image: url(../images/wiesel_tatze.png);
	height: 12vw;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#display768  #logocontainer .allesistmoeglich{
	text-align: center;
	padding-top: 10%;
	font-size: calc(10px + (22 - 10) * ((100vw - 320px) / (1600 - 320)));
	transform: rotate(-4deg);
	color: #575656;
}
#display768  #menuezeile{
	width: 100%;
	background-color: #5C5C5C;
	/*padding-top: 0.6vw;
	padding-bottom: 0.6vw;*/
	color: #FFFFFF;
    font-size: calc(10px + (16 - 10) * ((100vw - 320px) / (1600 - 320)));
    position: relative;
}
#display768  #menuezeile .p1{
	text-align: center;
	display: block;
	width: 18%;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
    padding-top: 0.6vw;
	padding-bottom: 0.6vw;
}
#display768  #menuezeile .p1:hover{
	background-color: #FFFFFF;
	color: #BF071D;
}
#display768  #menuezeile .p2{
	text-align: center;
	display: block;
	width: 23%;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
    padding-top: 0.6vw;
	padding-bottom: 0.6vw;
}
#display768  #menuezeile .p2:hover{
	background-color: #FFFFFF;
	color: #BF071D;
}
#display768  #menuezeile .p3{
	text-align: center;
	display: block;
	width: 17%;
	text-decoration: none;
	color: #FFFFFF;
	float: left;
    padding-top: 0.6vw;
	padding-bottom: 0.6vw;
}
#display768  #menuezeile .p3:hover{
	background-color: #FFFFFF;
	color: #BF071D;
}
#display768  #menuezeile .p4{
	text-align: center;
	display: block;
	width: 20%;
	text-decoration: none;
	color: #FFFFFF;
	float: right;
	padding-top: 0.6vw;
	padding-bottom: 0.6vw;
	margin-top: -1vw;
}
#display768  #menuezeile .p4:hover{
	background-color: #FFFFFF;
	color: #BF071D;
}
#display768  #greyline2{
    width: 100%;
	background-color: #DEDEDE;
	height: 3vw;
    position: relative;
}
#display768 #cad4fm_menue{
	position: absolute;
	background-color: #BF071D;
	width: 22%;
	height: calc(17vw + 15px);
	left: 58%;
	margin-top: -0.2%;
	z-index: 100;
	color: #FFFFFF;
    font-size: calc(6px + (14 - 6) * ((100vw - 320px) / (1600 - 320)));
}
#display768 #cad4fm_menue .professionellerserive{
	padding-left: 10px;
	padding-right: 10px;
}
#display768 #cad4fm_menue img{
	width: 100%;
}
#display768 #cad4fm_menue a{
	width: 90%;
	display: block;
	color: #FFFFFF;
	padding-left: 10%;
	padding-top: 1vw;
	padding-bottom: 1vw;
	text-decoration: none;
}
#display768 #cad4fm_menue a:hover{
	background-color: #A20002;	
}
@media screen and (max-width:1300px){
#display768 #cad4fm_menue a{
	padding-top: 0.9vw;
	padding-bottom: 0.9vw;
}
}
@media screen and (max-width:1200px){
#display768 #cad4fm_menue a{
	padding-top: 0.8vw;
	padding-bottom: 0.8vw;
}
}
@media screen and (max-width:1100px){
#display768 #cad4fm_menue a{
	padding-top: 0.7vw;
	padding-bottom: 0.7vw;
}
}
@media screen and (max-width:1000px){
#display768 #cad4fm_menue a{
	padding-top: 0.6vw;
	padding-bottom: 0.6vw;
}
}


#display_handy{
	background-color: #E1E1E1;
}
#handyheader_logo{
	width: 70%;
}
#handyheader_logo img{
	height: 60px;
    padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
}




section{
	margin-top: 40px;
	margin-bottom: 40px;
	min-height: 55vh;
	z-index: 0;
	position: relative;
}

footer{
	width: 100%;
	min-height: 5vh;
	padding-top: 25px;
	padding-bottom: 40px;
	background-color: #BF071D;
    z-index: 0;
	position: relative;
}
footer .footer_container{
    max-width: 1400px;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
    position: relative;
    display: flex;
    justify-content: space-between;
}
footer .footer_box{
	width: 30%;
	color: #FFFFFF;
}

@media screen and (min-width:769px){
    #display_handy{
	display: none;
    }
}
@media screen and (max-width:768px){
    #display768{
	display: none;
    }
}
